# Uses of Class
io.dapr.v1.AppCallbackGrpc.AppCallbackBlockingStub

Packages that use AppCallbackGrpc.AppCallbackBlockingStub
Package
Description
io.dapr.v1

## Uses of AppCallbackGrpc.AppCallbackBlockingStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackGrpc.AppCallbackBlockingStub
Modifier and Type
Method
Description
`protected AppCallbackGrpc.AppCallbackBlockingStub`
AppCallbackGrpc.AppCallbackBlockingStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackGrpc.AppCallbackBlockingStub`
AppCallbackGrpc.`newBlockingStub(io.grpc.Channel channel)`
Creates a new blocking-style stub that supports unary and streaming output calls on the service